Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Emerge gtk+ 2.6.2 fails on libstdc++.la
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
jbburks
n00b
n00b


Joined: 23 Jan 2005
Posts: 5

PostPosted: Mon Mar 28, 2005 3:21 am    Post subject: Emerge gtk+ 2.6.2 fails on libstdc++.la Reply with quote

I'm trying to emerge --update --deep world.
It stops trying to build gtk+ 2.6.2 with the following error:

Code:
grep: /usr/lib/gcc-lib/i386-pc-linux-gnu/3.3.4/libstdc++.la: No such file or directory
Back to top
View user's profile Send private message
donjuan
l33t
l33t


Joined: 11 May 2004
Posts: 760
Location: At Uni

PostPosted: Mon Mar 28, 2005 3:37 am    Post subject: Reply with quote

It's part of the FAQ: https://forums.gentoo.org/viewtopic-t-279020.html
_________________
Command-line ACCEPT_KEYWORDS is considered harmful, use the package.* files.

The Stage 1 on 3 Install
Back to top
View user's profile Send private message
kallamej
Administrator
Administrator


Joined: 27 Jun 2003
Posts: 4920
Location: Gothenburg, Sweden

PostPosted: Mon Mar 28, 2005 7:22 am    Post subject: Reply with quote

Moved from Desktop Environments. Please see the FAQ linked above.
_________________
Please read our FAQ Forum, it answers many of your questions.
irc: #gentoo-forums on irc.freenode.net
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum